Subject: Re: stderr & $VER
From: James Cooper <[email-masked]>
To: [email-masked] (Amiga E Mailing List)
Date: Wed, 14 Jul 1993 10:57:40 -0500 (EDT)

>> Also, I really *hope* you aren't using a version string like your
>> example... the correct $VER format, according to Commodore is:
>> 
>>         "$VER: progname v.r (d.m.y)"
>
>Are you sure it's (d.m.yy) ?
>
>I remember someone mentioning that the date was international format,
>ie. (m.d.yy) ?
>
>Could you verify this?

I did before I sent the message.  In fact, I had it as m.d.y, and used
the version command, and the date came out really weird...  try this one
yourself:

        $VER: test 1.0 (7.14.93)

instead of

        $VER: test 1.0 (14.7.93)

For the first, I get

1> version test full
test 1.0 (02/07/94)

For the second, I get

1> version test full
test 1.0 (07/14/93)